## squirrelmail-abook-import-export 1.0

=== debian/changelog ===
squirrelmail-abook-import-export (1.0-2) wheezy; urgency=low

  * Added description

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:12:31 +0100

squirrelmail-abook-import-export (1.0-1) wheezy; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 16:45:10 +0100
