=== debian/control ===
Source: squirrelmail-abook-import-export
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-abook-import-export
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: Allows for the importing of addressbooks from a CSV (comma separated values) file. This will be located at the bottom of the "Addresses" section. 
 Allows for the importing of addressbooks from a CSV (comma separated values) file. This will be located at the bottom of the "Addresses" section.
